• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Jailbreaking 1.1.2
    Check your installer for OktoPrep!



    How it works? Prepare your 1.1.1 phone to upgrade to 1.1.2 by running OktoPrep via installer. Then plug in you phone to iTunes, cross your fingers, and update. If everything goes well you should be running a 1.1.2 jailbroken phone!!

    Now just visit http://www.slovix.com/touchfree/ on your iphone to complete!

    IMPORTANT: If you have an unlocked phone do not upgrade, even with OktoPrep. The new baseband is not yet unlockable. Also this is very beta I am told, unless you are feeling risky, you might wait until this is more refined.

    via venturecake -- thanks pcguysam

    UPDATE 11/15

    Jailbreak updated to include:
    • - Activation/YouTube for iPhones
    • - Added an automatic fix for SpringBoard crash problem on touches
    • - PPC support
    • - Some improvements to crossplatform compatibility
    This article was originally published in forum thread: Jailbreaking 1.1.2 started by Cody Overcash View original post
    Comments 119 Comments
    1. skinsgamer's Avatar
      skinsgamer -
      By saying don't upgrade do you mean if we are on a different carrier or if we just have a modded phone. I am on ATT can I do this?
    1. brand1130's Avatar
      brand1130 -
      He means the unlock doesn't hold because its a new firmware. If you update your phone will jailbreak but it wont be able to make/receive calls etc. You have to wait for a newer version of anysim
    1. Broomhead's Avatar
      Broomhead -
      What it means is "We are close, But its not ready yet"
    1. billchase2's Avatar
      billchase2 -
      wow, that was fast! i'm still going to hold off for a while though. i really don't feel like spending hours to re-customize EVERYthing again...
    1. ZombieJunkie's Avatar
      ZombieJunkie -
      hehe i did this hours ago.....
    1. Broomhead's Avatar
      Broomhead -
      Quote Originally Posted by ZombieJunkie View Post
      hehe i did this hours ago.....
      You are 1.1.2 with mods? NO
    1. ZombieJunkie's Avatar
      ZombieJunkie -
      Ill post photos in a bit i will not let you guys down i just have to recharge my digital camera...
    1. Azteka's Avatar
      Azteka -
      Quote Originally Posted by skinsgamer View Post
      By saying don't upgrade do you mean if we are on a different carrier or if we just have a modded phone. I am on ATT can I do this?
      I think he means that if u have a LOCKED iPhone meaning u do have AT&T then ur safe to do this, even if u have a modded iPhone...Also, im running 1.0.2 i need to do this only with 1.1.1 or can i do it with this firmware? Also, if i upgrade i can use the jailbreakme method to jailbreak it and install installer then just follow this method right?
    1. Reako's Avatar
      Reako -
      It's simple. If your phone is unlocked (On another carrier besides AT&T) then do not even attempt this because we do not want a bunch of whining posts begging for a fix. If it is only jailbroken (running third party apps but on AT&T) then try at your on descretion. If you are not experienced, please do not waste your time and attempt something just to beg for help fixing what you may have messed up.

      Reako
    1. lilmike09's Avatar
      lilmike09 -
      can someone whos tried this tell us the results?
    1. cyber_bilal's Avatar
      cyber_bilal -
      Guys, please dont take risk of upgrading it as we cant downgrade it to V1.1.1 again because as far as I know, we cant enter the DFU mode in V1.1.2.

      So just wait for few days until a 100% working method is out.

      Moreover this is just a minor update with the same features almost.
    1. RC_OZ's Avatar
      RC_OZ -
      I don't understand the problem with unlock on new firmware.

      I used Anysim 1.1 to unlock and I thought this was the real/true SIM unlock solution where it stays unlock regradless of firmware upgrades.

      Can someone please explain ?
    1. Kyle Matthews's Avatar
      Kyle Matthews -
      The baseband changes on the new firmware, which means the anySIM method needs to be updated to work with that baseband version.
    1. ZombieJunkie's Avatar
      ZombieJunkie -
      ok guys i figured out how to succesfully downgrade using Ibricker =]
    1. bobim45's Avatar
      bobim45 -
      Hi guys i'm realy noob in this.
      I use * AppTapp
      * iBrickr
      * PACAY (aka ‘point and click activation with YouTube’)
      * anySIM-1.1
      * wiNstaller
      * iPhone1,1_1.0.2_1C28_Restore.ipsw

      Nowdays I wanna update to 1.1.1 after unlocking with anySIM 1.1 ,how can i perform that?
      Just click update in iTunes and then *#307# method to jailbrake, and unlock with anySIM 1.1p

      Thanks a lot.
    1. Broomhead's Avatar
      Broomhead -
      Quote Originally Posted by bobim45 View Post
      Hi guys i'm realy noob in this.
      I use * AppTapp
      * iBrickr
      * PACAY (aka ‘point and click activation with YouTube’)
      * anySIM-1.1
      * wiNstaller
      * iPhone1,1_1.0.2_1C28_Restore.ipsw

      Nowdays I wanna update to 1.1.1 after unlocking with anySIM 1.1 ,how can i perform that?
      Just click update in iTunes and then *#307# method to jailbrake, and unlock with anySIM 1.1p

      Thanks a lot.
      Here you go http://www.modmyi.com/forums/search.php?do=process
    1. shawnie53's Avatar
      shawnie53 -
      if someone is unlocked with ipsf, then this should work fine... and result in an unlocked, jailbreaked phone running 1.1.2 right??
    1. dale1v's Avatar
      dale1v -
      Quote Originally Posted by shawnie53 View Post
      if someone is unlocked with ipsf, then this should work fine... and result in an unlocked, jailbreaked phone running 1.1.2 right??
      Nope. As far as they can tell, all unlocks have been circumvented; update and you'll be facing a jailbreaked iPod touch for now.
    1. shawnie53's Avatar
      shawnie53 -
      are you certain, because ipsf does not modify the baseband!!